annotate mod_http_presence/resources/style.css @ 6549:d2e50b587721

mod_firewall: marks: switch to keyval+ store API
author Matthew Wild <mwild1@gmail.com>
date Sun, 24 May 2026 10:49:09 +0100
parents 27e061d455b9
children
Ignore whitespace changes - Everywhere: Within whitespace: At end of lines:
rev   line source
6285
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
1 html { height: 100%; }
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
2 body {
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
3 background: linear-gradient(#FCFCFC, #EEEEEE);
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
4 background-repeat: no-repeat;
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
5 }
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
6 #msg-cell { white-space: pre-wrap; word-wrap: break-word; }
27e061d455b9 mod_http_presence: add new module to display presence over the http server
Nicholas George <wirlaburla@worlio.com>
parents:
diff changeset
7 #jid-cell *:link, #jid-cell *:visited, #muc-users { color: #666666; }